@charset "UTF-8";

.subPageTitleWrap {
  background-image: url(../images/about/about_bg.webp);
}

.mapWrap {
  width: 100%;
  height: 0;
  padding: 0 0 75%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  margin: 3em 0;
}

.mapWrap:last-child {
  margin-bottom: 0;
}

.mapWrap iframe {
  border: none;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.8;
}

.mapWrap + p {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .mapWrap {
    padding-bottom: 49.206349%;
  }
}